clang 8.0.0

Classes | Namespaces | Variables
NVPTX.h File Reference
`#include "clang/Basic/Cuda.h"`
`#include "clang/Basic/TargetInfo.h"`
`#include "clang/Basic/TargetOptions.h"`
`#include "llvm/ADT/Triple.h"`
`#include "llvm/Support/Compiler.h"`
Include dependency graph for NVPTX.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::targets::NVPTXTargetInfo

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::targets

## Variables
static const unsigned | clang::targets::NVPTXAddrSpaceMap []